-- 基础信息
base_info = {
	group_id = 133301149
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 149001, monster_id = 25210102, pos = { x = -450.819, y = 229.755, z = 3942.510 }, rot = { x = 0.000, y = 187.272, z = 0.000 }, level = 33, drop_tag = "镀金旅团", pose_id = 9505, area_id = 22 },
	{ config_id = 149004, monster_id = 25210201, pos = { x = -450.417, y = 234.908, z = 3950.897 }, rot = { x = 0.000, y = 183.073, z = 0.000 }, level = 33, drop_tag = "镀金旅团", pose_id = 9003, area_id = 22 },
	{ config_id = 149005, monster_id = 25210503, pos = { x = -448.841, y = 229.259, z = 3940.896 }, rot = { x = 0.000, y = 271.845, z = 0.000 }, level = 33, drop_tag = "镀金旅团", pose_id = 9502, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 149002, gadget_id = 70220048, pos = { x = -442.544, y = 234.860, z = 3945.902 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 149003, gadget_id = 70310004, pos = { x = -449.674, y = 229.670, z = 3941.918 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, state = GadgetState.GearStart, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 149001, 149004, 149005 },
		gadgets = { 149002, 149003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
